#
# spec file for package gqmpeg (Version 0.6.3)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  glib glib-devel gtk gtk-devel imlib imlib-config imlib-devel xf86
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glib glib-devel glibc glibc-devel gpm gppshare grep groff gtk gtk-devel gzip imlib imlib-config imlib-devel kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim xdevel xf86 xshared

Name:         gqmpeg
Version:      0.6.3
Release:      188
Summary:      Versatile MP3 player
Copyright:	GPL
Source:		gqmpeg-0.6.3.src.tar.gz
Patch:		gqmpeg-0.6.3.dif
Group:		Applications/Sound

%description
GQmpeg is a MP3 player that uses mpg123 to play the files. It also can
play streams.
A lot of different skins can be downloaded to change its frontend from
http://www.netpedia.net/hosting/gqview/mpeg-skin.html.

Authors:
--------
    gqview@email.com

SuSE series: snd

%prep
%setup -n gqmpeg-0.6.3
%patch

%build
make

%install
make -e PREFIX=/usr install

%files
%doc COPYING ChangeLog FAQ SKIN-SPECS README TODO
/usr/bin/gqmpeg

%changelog -n gqmpeg
* Tue Sep 04 2001 - schwab@suse.de
- Fix syntax in preprocessor directive.
* Tue Jan 30 2001 - ro@suse.de
- changed neededforbuild <imlibcfe> to <imlib-config>
* Mon Nov 06 2000 - ro@suse.de
- fixed neededforbuild
* Wed Aug 02 2000 - snbarth@suse.de
- First version
